.lang-flag{
    margin: 2px;
    position: absolute;
    right: 5px;
    top: 0px;
}

.marcel-icon {
        height: 20px;
        width: 20px;
        border: 0;
}

img {
    border: 0;
}
#languages{
	margin-top: 5px;

}

.maintenance-page{
    width: 100%;
    height: 100vh;
    background-color: #E6E6E6;
    text-align: center;
    
}

.maintenance-text{
    vertical-align: middle;
    font-size: 4em;
    color: #e51564;
    left: 0;
    line-height: 200px;
    margin-top: -100px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}

.right-text{
    margin-left: 250px;
    margin-top: -150px;
   font-size: 0.5em; 
}
